NetBSD-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: kern/37395 (NDIS compat won't compile on NetBSD 4.99.35)

Synopsis: NDIS compat won't compile on NetBSD 4.99.35

State-Changed-From-To: closed->open
State-Changed-When: Thu, 03 Dec 2009 04:48:35 +0000
Problem still exists.

(No feedback is what usually happens when a problem is fixed, because people
don't get around to responding. It is a valid principle. And also, sometimes
it seems to take closing a PR to get a response. :-p )

Home | Main Index | Thread Index | Old Index